### Name: chickenMAPCOUNTS
### Title: Number of mapped keys for the maps in package chicken.db
### Aliases: chickenMAPCOUNTS
### Keywords: datasets

### ** Examples

  chickenMAPCOUNTS
  mapnames <- names(chickenMAPCOUNTS)
  chickenMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package chicken.db
  checkMAPCOUNTS("chicken.db")



